body {
    max-width: 100% !important;
    height: 100%;
    font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    background-color: #000;
    overflow-y: scroll;
    overflow-x: hidden !important;
}

html {
    max-width: 100% !important;
    overflow-x hidden !important;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

a {
    color: #E6E6E6;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #B8B8B8;
}



.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #000;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li.active {
    outline: nonte;
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus
{
    text-decoration: none;
    color: #000000;
    background-color: rgba(255, 255, 255, 0.8);
}
.navbar-custom .nav li a.active {
    outline: 0;
    background-color: rgba(255,255,255,.3);
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }
    .bottom-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
    .navbar-custom.bottom-nav-collapse {
        border-top: 2px solid rgba(255, 255, 255, .3);
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #000;
    background: url(../images/20150627_113229_min.jpg) no-repeat bottom center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.about {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    background: url(../images/20150809_120708_min_grey.jpg) no-repeat top center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.projects {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    background: url(../images/project-min_min.jpg) no-repeat bottom center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.projects img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width: 767px) {
    .projects img {
        width: 75% !important;
    }
}

.contact {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    background: url(../images/background2_min.jpg) no-repeat bottom center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.strokeme
{
    color: white;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
    
}
.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 20;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}
.main-section {
    padding-top 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }
    .main-section {
        padding-top: 75px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #219ab3;
    color: #219ab3;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #219ab3;
    outline: 0;
    color: #000;
    background-color: #219ab3;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    font-size: 50px;
    line-height: 100px;
    outline: 0;
    color: #fff;
    background-color: #222;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #fff;
    color: #000;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

.post-info {
    color: #597369;
}

.post-header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.post-header {
    height: 40%;
}
.post-title {
    margin-top: 0;
    margin-bottom: 24px;
    padding: 0 12px;
}
.post-info {
    line-height: 30px;
    font-size: 13px;
    padding-top: 30px;
    margin-bottom: 30px;
}
.post-time {
    display: block;
    text-transform: uppercase;
    font-size: 18px;
}
.post-tags {
    display: block;
}
.post-body {
    padding-bottom: 72px;
    margin-bottom: 72px;
}
.post-template .post-body {
    padding-bottom: 36px;
    margin-bottom: 24px;
}
.post-body img {
    max-width: 100%;
}
.post-body p {
    
}

.bordered-top,
.bordered-bottom {
    position: relative;
}
.bordered-top:after,
.bordered-bottom:after {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 150px;
    left: 50%;
    margin-left: -75px;
}
.bordered-top:after {
    top: 0;
}
.bordered-bottom:after {
    bottom: 0;
}
.bordered-top:after,
.bordered-bottom:after {
    background-color: #8aa69c;
}
